/* IBM - PADRAO - INGLES/PORTUGUES */

@font-face {
	font-family: 'helvetica-neue';
	src:	url('./../fonts/helvetica-neue.eot');
	src:	url('./../fonts/helvetica-neue.eot?.iefix') format('embedded-opentype'),
		url('./../fonts/helvetica-neue.woff') format('woff'),
		url('./../fonts/helvetica-neue.ttf') format('truetype'),
		url('./../fonts/helvetica-neue.svg.helvetica-neue') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'century-old';
	src:	url('./../fonts/century-old.eot');
	src:	url('./../fonts/century-old.eot?.iefix') format('embedded-opentype'),
		url('./../fonts/century-old.woff') format('woff'),
		url('./../fonts/century-old.ttf') format('truetype'),
		url('./../fonts/century-old.svg.century-old') format('svg');
	font-weight: normal;
	font-style: normal;
}

.ibm-template-container {
	width:90mm;
	height:50mm;
}

.ibm-template-container.example {
	background-color:#f3f3f3;
}

.ibm-template-container .content {
	background-size:100% 100%;
	background-repeat:no-repeat;
	width:83.40mm;
	height:41.00mm;
	padding:4.50mm 3.30mm 4.50mm 3.30mm;
	color:#59595c;
	background-color:#f3f3f3 !important;
}

.ibm-template-container .content .logo-container {
	margin:0 0 0 38.4mm;
	width:19.65mm;
	height:8.30mm;
	padding:0;
}

.ibm-template-container .content .logo-container img {
	width:19.65mm;
	height:8.30mm;
	margin:0;
	padding:0;
}

.ibm-template-container .content .fieldset-container {
	margin:4.30mm 0 0 0;
}

.ibm-template-container .content .fieldset-container .name-office-box {
	margin:0;
	width:35.10mm;
	padding-right:3.30mm;
	float:left;
	font-size:8pt;
	line-height:10pt;
}

.ibm-template-container .content .fieldset-container .name-office-box .name {
	font-family:helvetica-neue;
	width:100%;
	float:left;
	margin-top:-0.81mm;
}

.ibm-template-container .content .fieldset-container .name-office-box .office-line-1 {
	width:100%;
	float:left;
	margin:0.50mm 0 0 0;
	font-family:century-old;
	font-style:italic;
	font-weight:normal;
}

.ibm-template-container .content .fieldset-container .name-office-box .office-line-2 {
	width:100%;
	float:left;
	margin:0.43mm 0 0 0;
	font-family:century-old;
	font-style:italic;
	font-weight:normal;
}

.ibm-template-container .content .fieldset-container .name-office-box .office-line-3 {
	width:100%;
	float:left;
	margin:0.43mm 0 0 0;
	font-family:century-old;
	font-style:italic;
	font-weight:normal;
}

.ibm-template-container .content .fieldset-container .name-office-box .office-line-4 {
	width:100%;
	float:left;
	margin:0.43mm 0 0 0;
	font-family:century-old;
	font-style:italic;
	font-weight:normal;
}

.ibm-template-container .content .fieldset-container .name-office-box .office-line-5 {
	width:100%;
	float:left;
	margin:0.43mm 0 0 0;
	font-family:century-old;
	font-style:italic;
	font-weight:normal;
}

.ibm-template-container .content .fieldset-container .address-contact-box {
	margin:0;
	width:45mm;
	float:left;
	color:#59595c;
	font-size:8pt;
	line-height:10pt;
	font-family:century-old;
	font-style:italic;
	font-weight:normal;
}

.ibm-template-container .content .fieldset-container .address-contact-box .sucursal-name {
	width:100%;
	float:left;
	display:block;
	margin-top:-0.81mm;
}

.ibm-template-container .content .fieldset-container .address-contact-box .address-line-1 {
	width:100%;
	float:left;
	display:block;
	margin-top:-0.19mm;
}

.ibm-template-container .content .fieldset-container .address-contact-box .address-line-2 {
	width:100%;
	float:left;
	display:block;
	margin-top:-0.19mm;
}

.ibm-template-container .content .fieldset-container .address-contact-box .address-line-3 {
	width:100%;
	float:left;
	display:block;
	margin-top:-0.19mm;
}

.ibm-template-container .content .fieldset-container .address-contact-box .contact-line-1 {
	width:100%;
	float:left;
	margin-top:-0.19mm;
}

.ibm-template-container .content .fieldset-container .address-contact-box .contact-line-1 .phone-label {
	display:block;
	float:left;
	width:5.34mm;
	/*width:auto;*/
}

	.ibm-template-container .content .fieldset-container .address-contact-box .contact-line-1 .phone-label.eng {
		width:6.75mm;
	}

.ibm-template-container .content .fieldset-container .address-contact-box .contact-line-1 .cl1-phn-number {
	display:block;
	float:left;
	margin-left:1.45mm;
}

.ibm-template-container .content .fieldset-container .address-contact-box .contact-line-2 {
	width:100%;
	float:left;
	margin-top:-0.19mm;
}

.ibm-template-container .content .fieldset-container .address-contact-box .contact-line-2 .phone-label {
	display:block;
	float:left;
	width:5.34mm;
	/*width:auto;*/
}

	.ibm-template-container .content .fieldset-container .address-contact-box .contact-line-2 .phone-label.eng {
		width:6.75mm;
	}

.ibm-template-container .content .fieldset-container .address-contact-box .contact-line-2 .cl2-phn-number {
	display:block;
	float:left;
	margin-left:1.45mm;
}

.ibm-template-container .content .fieldset-container .address-contact-box .contact-line-3 {
	width:100%;
	float:left;
	margin-top:-0.19mm;
}

.ibm-template-container .content .fieldset-container .address-contact-box .contact-line-3 .phone-label {
	display:block;
	float:left;
	width:5.34mm;
	/*width:auto;*/
}

	.ibm-template-container .content .fieldset-container .address-contact-box .contact-line-3 .phone-label.eng {
		width:6.75mm;
	}

.ibm-template-container .content .fieldset-container .address-contact-box .contact-line-3 .cl3-phn-number {
	display:block;
	float:left;
	margin-left:1.45mm;
}

.ibm-template-container .content .fieldset-container .address-contact-box .contact-line-3 .linkedin-line {
	width:100%;
	float:left;
	display:block;
	margin-top:-0.19mm;
}

.ibm-template-container .content .fieldset-container .address-contact-box .contact-line-3 .email-line {
	width:100%;
	float:left;
	display:block;
	margin-top:-0.19mm;
}

/* AON - PADRAO */

@font-face {
    font-family: 'itc-stone-sans';
    src: url('./../fonts/itc-stone-sans.eot');
    src: url('./../fonts/itc-stone-sans.eot?.iefix') format('embedded-opentype'),
        url('./../fonts/itc-stone-sans.woff2') format('woff2'),
        url('./../fonts/itc-stone-sans.woff') format('woff'),
        url('./../fonts/itc-stone-sans.ttf') format('truetype'),
        url('./../fonts/itc-stone-sans.svg.itc-stone-sans') format('svg');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'stone-sans-pro-itc';
    src: url('./../fonts/stone-sans-pro-itc.eot');
    src: url('./../fonts/stone-sans-pro-itc.eot?.iefix') format('embedded-opentype'),
        url('./../fonts/stone-sans-pro-itc.woff2') format('woff2'),
        url('./../fonts/stone-sans-pro-itc.woff') format('woff'),
        url('./../fonts/stone-sans-pro-itc.ttf') format('truetype'),
        url('./../fonts/stone-sans-pro-itc.svg.stone-sans-pro-itc') format('svg');
    font-weight: 500;
    font-style: normal;
}

.aon-template-container {
  width:90mm;
  height:50mm;
}

.aon-template-container.example {
	background-color:#f3f3f3;
}

.aon-template-container div.fieldset-container {
  background:url();
  background-size:100% 100%;
  background-repeat:no-repeat;
  width:80.00mm;
  height:40.00mm;
  padding:5mm;
  color:#231F20;
}

.aon-template-container div.fieldset-container .logo-container {
  margin:0mm;
  width:19.58mm;
  height:8.33mm;
  padding:0;
  float:left;
}

.aon-template-container div.fieldset-container .logo-container img {
  width:19.58mm;
  height:8.33mm;
  margin:0;
  padding:0;
}

.aon-template-container div.fieldset-container .name-office-box {
  margin:0 0 0 10.2mm;
  width:50mm;
  float:left;
  font-size:7.5pt;
  line-height:10pt;
}

.aon-template-container div.fieldset-container .name-office-box .name {
  font-family:'itc-stone-sans';
  width:100%;
  float:right;
  margin-top:-0.85mm;
  direction: rtl;
  text-align:right;
}

.aon-template-container div.fieldset-container .name-office-box .office-line-1 {
  width:auto;
  float:right;
  margin:0mm;
  letter-spacing:-0.270mm;
  font-family:'stone-sans-pro-itc';
  font-weight:normal;
  direction: rtl;
  text-align:right;
}

.aon-template-container div.fieldset-container .name-office-box .office-line-2 {
  width:auto;
  float:right;
  margin:0mm;
  letter-spacing:-0.270mm;
  font-family:'stone-sans-pro-itc';
  font-weight:normal;
  direction: rtl;
}

.aon-template-container div.fieldset-container .name-office-box .office-line-3 {
  width:100%;
  float:right;
  margin:-0.3mm 0 0 0;
  font-family:'stone-sans-pro-itc';
  font-weight:normal;
  direction: rtl;
  text-align:right;
}

.aon-template-container div.fieldset-container .name-office-box .office-line-div {
  width:auto;
  float:right;
  margin:-0.3mm 0 0 0;
  padding-left:0.3mm;
  letter-spacing:0.2mm;
  font-family:'stone-sans-pro-itc';
  font-weight:normal;
  direction: rtl;
}

.aon-template-container div.fieldset-container .address-contact-box {
  margin:17mm 0 0 0;
  width:80mm;
  float:left;
  color:#231F20;
  font-size:7.5pt;
  line-height:10pt;
  font-family:'stone-sans-pro-itc';
  font-weight:normal;
}

.aon-template-container div.fieldset-container .address-contact-box .address-line-1 {
  width:100%;
  float:left;
  display:block;
  margin-top:1mm;
  letter-spacing:0.015mm;
}

.aon-template-container div.fieldset-container .address-contact-box .address-line-2 {
  width:100%;
  float:left;
  display:block;
  margin-top:-0.19mm;
  letter-spacing:0.010mm;
}

.aon-template-container div.fieldset-container .address-contact-box .contact-line-1 {
  width:auto;
  float:left;
  margin-top:0.30mm;
}

.aon-template-container div.fieldset-container .address-contact-box .contact-line-1 .phone-number-1-label {
  display:block;
  float:left;
  width:auto;
  margin-right:0.8mm;
  margin-top:-0.70mm;
  font-family:'itc-stone-sans';
}

.aon-template-container div.fieldset-container .address-contact-box .contact-line-1 .phone-number-1 {
  display:block;
  float:left;
  letter-spacing:0.035mm;
}

.aon-template-container div.fieldset-container .address-contact-box .contact-line-2 {
  width:auto;
  float:left;
  margin-top:0.30mm;
}


.aon-template-container div.fieldset-container .address-contact-box .contact-line-2 .phone-number-2-label {
  display:block;
  float:left;
  width:auto;
  margin-left:0.7mm;
  margin-right:0.6mm;
  margin-top:-0.70mm;
  font-family:'itc-stone-sans';
}

.aon-template-container div.fieldset-container .address-contact-box .contact-line-2 .phone-number-2 {
  display:block;
  float:left;
  letter-spacing:0.035mm;
}

.aon-template-container div.fieldset-container .address-contact-box .phone-number-div {
  width:auto;
  float:left;
  margin:0 0 0 0;
  padding-left:0.7mm;
  letter-spacing:0.2mm;
  font-family:'stone-sans-pro-itc';
  font-weight:normal;
}

.aon-template-container div.fieldset-container .address-contact-box .email-line {
	clear:both;
  width:auto;
  float:left;
  display:block;
  margin-top:-0.19mm;
}
.aon-template-container div.fieldset-container .address-contact-box .website-line {
  width:auto;
  float:left;
  margin:-0.15mm 0 0 0.4mm;
  padding-left:0.4mm;
  letter-spacing:0.010mm;
  font-family:'stone-sans-pro-itc';
  font-weight:normal;
}


.aon-template-duplo-container {
  width:90mm;
  height:50mm;
}

.aon-template-duplo-container.example {
	background-color:#f3f3f3;
}

.aon-template-duplo-container div.fieldset-container {
  background-size:100% 100%;
  background-repeat:no-repeat;
  width:80.00mm;
  height:40.00mm;
  padding:5mm;
  color:#231F20;
}

.aon-template-duplo-container div.fieldset-container .logo-container {
  margin:0mm;
  width:19.58mm;
  height:8.33mm;
  padding:0;
  float:left;
}

.aon-template-duplo-container div.fieldset-container .logo-container img {
  width:19.58mm;
  height:8.33mm;
  margin:0;
  padding:0;
}

.aon-template-duplo-container div.fieldset-container .name-office-box {
  margin:0 0 0 10.2mm;
  width:50mm;
  float:left;
  font-size:7.5pt;
  line-height:10pt;
}

.aon-template-duplo-container div.fieldset-container .name-office-box .name {
  font-family:'itc-stone-sans';
  width:100%;
  float:right;
  margin-top:-0.85mm;
  direction: rtl;
  text-align:right;
}

.aon-template-duplo-container div.fieldset-container .name-office-box .office-line-1 {
  width:auto;
  float:right;
  margin:0mm;
  letter-spacing:0mm;
  font-family:'stone-sans-pro-itc';
  font-weight:normal;
  direction: rtl;
}

.aon-template-duplo-container div.fieldset-container .name-office-box .office-line-2 {
  width:auto;
  float:right;
  margin:0mm;
  letter-spacing:0mm;
  font-family:'stone-sans-pro-itc';
  font-weight:normal;
  direction: rtl;
  text-align:right;
}

.aon-template-duplo-container div.fieldset-container .name-office-box .office-line-3 {
  width:100%;
  float:right;
  margin:-0.3mm 0 0 0;
  font-family:'stone-sans-pro-itc';
  font-weight:normal;
  direction: rtl;
  text-align:right;
}

.aon-template-duplo-container div.fieldset-container .name-office-box .office-line-div {
  width:auto;
  float:right;
  margin:0mm;
  padding:0 0.3mm 0 0.6mm;
  letter-spacing:0.2mm;
  font-family:'stone-sans-pro-itc';
  font-weight:normal;
  direction: rtl;
}

.aon-template-duplo-container div.fieldset-container .left-address-contact-box {
  margin:13.5mm 0 0 0;
  float:left;
  width:40.5mm;
  float:left;
  color:#231F20;
  font-size:5.75pt;
  line-height:10pt;
  font-family:'stone-sans-pro-itc';
  font-weight:normal;
}

.aon-template-duplo-container div.fieldset-container .left-address-contact-box .address-line-1 {
  width:100%;
  float:left;
  display:block;
  margin-top:1mm;
  letter-spacing:-0.060mm;
}

.aon-template-duplo-container div.fieldset-container .left-address-contact-box .address-line-2 {
  width:100%;
  float:left;
  display:block;
  margin-top:-0.19mm;
  letter-spacing:-0.060mm;
}

.aon-template-duplo-container div.fieldset-container .left-address-contact-box .address-line-3-label {
  width:15px;
  float:left;
  display:block;
  margin-top:-0.19mm;
  letter-spacing:-0.060mm;
}

.aon-template-duplo-container div.fieldset-container .left-address-contact-box .address-line-3 {
  width:calc(100% - 15px);
  float:left;
  display:block;
  margin-top:-0.19mm;
  letter-spacing:-0.060mm;
}

.aon-template-duplo-container div.fieldset-container .left-address-contact-box .contact-line-1 {
  width:auto;
  float:left;
  margin-top:-0.19mm;
}

.aon-template-duplo-container div.fieldset-container .left-address-contact-box .contact-line-1 .phone-number-1-label {
  display:block;
  float:left;
  width:auto;
  margin-right:0.4mm;
  font-family:'itc-stone-sans';
  margin-top:-0.6mm;
}

.aon-template-duplo-container div.fieldset-container .left-address-contact-box .contact-line-1 .phone-number-1 {
  display:block;
float:left;
letter-spacing:-0.090mm;

}

.aon-template-duplo-container div.fieldset-container .left-address-contact-box .contact-line-2 {
  width:auto;
  float:left;
  margin-top:-0.19mm;
}


.aon-template-duplo-container div.fieldset-container .left-address-contact-box .contact-line-2 .phone-number-2-label {
  display:block;
  float:left;
  width:auto;
  margin-left:0.2mm;
  margin-right:0.2mm;
  margin-top:-0.6mm;
  font-family:'itc-stone-sans';
}

.aon-template-duplo-container div.fieldset-container .left-address-contact-box .contact-line-2 .phone-number-2 {
  display:block;
  float:left;
  letter-spacing:-0.090mm;
}

.aon-template-duplo-container div.fieldset-container .left-address-contact-box .phone-number-div {
  width:auto;
  float:left;
  margin:-0.4mm 0 0 0;
  padding-left:0.1mm;
  letter-spacing:0.2mm;
  font-family:'stone-sans-pro-itc';
  font-weight:normal;
}

.aon-template-duplo-container div.fieldset-container .left-address-contact-box .email-line {
	clear:both;
  width:auto;
  float:left;
  display:block;
  margin-top:-0.19mm;
  letter-spacing:-0.060mm;
}

.aon-template-duplo-container div.fieldset-container .address-contact-div {
  margin:14.7mm 0 0 0mm;
  float:left;
  width:0.3mm;
  height:16.4mm;
  float:left;
  color:#231F20;
  font-size:5.75pt;
  line-height:10pt;
  font-family:'stone-sans-pro-itc';
  font-weight:normal;
}

.aon-template-duplo-container div.fieldset-container .address-contact-div img {
  height:16.4mm;
  width:auto !important;
}

.aon-template-duplo-container div.fieldset-container .right-address-contact-box {
  margin:13.5mm 0 0 3.5mm;
  float:left;
  width:35.5mm;
  float:left;
  color:#231F20;
  font-size:5.75pt;
  line-height:10pt;
  font-family:'stone-sans-pro-itc';
  font-weight:normal;
}

.aon-template-duplo-container div.fieldset-container .right-address-contact-box .address-2-line-1 {
  width:100%;
  float:left;
  display:block;
  margin-top:1mm;
  letter-spacing:-0.060mm;
}

.aon-template-duplo-container div.fieldset-container .right-address-contact-box .address-2-line-2 {
  width:100%;
  float:left;
  display:block;
  margin-top:-0.19mm;
  letter-spacing:-0.060mm;
}

.aon-template-duplo-container div.fieldset-container .right-address-contact-box .address-2-line-3-label {
  width:15px;
  float:left;
  display:block;
  margin-top:-0.19mm;
  letter-spacing:-0.060mm;
}

.aon-template-duplo-container div.fieldset-container .right-address-contact-box .address-2-line-3 {
  width:calc(100% - 15px);
  float:left;
  display:block;
  margin-top:-0.19mm;
  letter-spacing:-0.060mm;
}

.aon-template-duplo-container div.fieldset-container .right-address-contact-box .contact-2-line-1 {
  width:auto;
  float:left;
  margin-top:-0.19mm;
}

.aon-template-duplo-container div.fieldset-container .right-address-contact-box .contact-2-line-1 .phone-2-number-1-label {
  display:block;
  float:left;
  width:auto;
  margin-right:0.4mm;
  margin-top:-0.6mm;
  font-family:'itc-stone-sans'; 
}

.aon-template-duplo-container div.fieldset-container .right-address-contact-box .contact-2-line-1 .phone-2-number-1 {
  display:block;
  float:left;
  letter-spacing:-0.150mm;
}

.aon-template-duplo-container div.fieldset-container .right-address-contact-box .contact-2-line-2 {
  width:auto;
  float:left;
  margin-top:-0.19mm;
}

.aon-template-duplo-container div.fieldset-container .right-address-contact-box .contact-2-line-2 .phone-2-number-2-label {
  display:block;
  float:left;
  width:auto;
  margin-left:0.2mm;
  margin-right:0.2mm;
  margin-top:-0.6mm;
  font-family:'itc-stone-sans';
}

.aon-template-duplo-container div.fieldset-container .right-address-contact-box .contact-2-line-2 .phone-2-number-2 {
  display:block;
  float:left;
  letter-spacing:-0.150mm;
}

.aon-template-duplo-container div.fieldset-container .right-address-contact-box .phone-2-number-div {
  width:auto;
  float:left;
  margin:-0.4mm 0 0 0;
  padding-left:0.1mm;
  letter-spacing:0.2mm;
  font-family:'stone-sans-pro-itc';
  font-weight:normal;
}

.aon-template-duplo-container div.fieldset-container .right-address-contact-box .website-line {
	clear:both;
  width:auto;
  float:left;
  margin:-0.15mm 0 0 0;
  letter-spacing:-0.150mm;
  font-family:'stone-sans-pro-itc';
  font-weight:normal;
}


/* XP PRIVATE - PADRAO */

@font-face {
    font-family: 'adihaus';
    src: url('./../fonts/adihaus.eot');
    src: url('./../fonts/adihaus.eot?.iefix') format('embedded-opentype'),
        url('./../fonts/adihaus.woff2') format('woff2'),
        url('./../fonts/adihaus.woff') format('woff'),
        url('./../fonts/adihaus.ttf') format('truetype'),
        url('./../fonts/adihaus.svg.adihaus') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'roboto-slab';
	src: url('./../fonts/roboto-slab.eot');
    src: url('./../fonts/roboto-slab.eot?.iefix') format('embedded-opentype'),
        url('./../fonts/roboto-slab.woff2') format('woff2'),
        url('./../fonts/roboto-slab.woff') format('woff'),
        url('./../fonts/roboto-slab.ttf') format('truetype'),
        url('./../fonts/roboto-slab.svg.roboto-slab') format('svg');
    font-weight: 300;
    font-style: normal;
}

.xp-private-template-container {
    width:90mm;
    height:50mm;
}

.xp-private-template-container.example {
	background-color:#f3f3f3;
}

.xp-private-template-container div.fieldset-container {
    background-size:100% 100%;
    background-repeat:no-repeat;
    width:83.40mm;
    height:41.00mm;
    padding:4.50mm 3.30mm 4.50mm 3.30mm;
    color:#59595c;
	float:left;
}

.xp-private-template-container div.fieldset-container .content-xp {
	margin:4.30mm 0 0 0;
	float:left;
	width:83.40mm;
	height:36.7mm;
	background-color:#f3f3f3 !important;
}

.xp-private-template-container div.fieldset-container .content-xp .name-box {
    margin:0 0 0 4mm;
    width:83.40mm;
    padding-right:7.8mm;
    font-size:8pt;
    line-height:10pt;
    float:left;
}

.xp-private-template-container div.fieldset-container .content-xp .name-box .name {
    font-family:'roboto-slab';
    width:83.40mm;
    float:left;
    margin-top:-0.81mm;
}

.xp-private-template-container div.fieldset-container .content-xp .decor-line-1 {
    margin:0 0 0 4mm;
    width:79.40mm;
    float:left;
  /*  margin-top:2.75mm;*/
}

.xp-private-template-container div.fieldset-container .content-xp .decor-line-1 img {
    width:48.38mm !important;
}

.xp-private-template-container div.fieldset-container .content-xp .contact-box {
    margin:0 0 0 4mm;
    width:38mm;
    padding-right:7.8mm;
    font-size:8pt;
    line-height:10pt;
    float:left;
}

.xp-private-template-container div.fieldset-container .content-xp .contact-box .email-line {
    font-size:7pt;
    width:38mm;
    font-family:'roboto-slab';
    float:left;
    display:block;
    margin-top:1.95mm;
}

.xp-private-template-container div.fieldset-container .content-xp .contact-box .contact-line-1 {
    width:38mm;
    float:left;
    margin-top:1.45mm;
    font-family:'roboto-slab';
}

.xp-private-template-container div.fieldset-container .content-xp .contact-box .contact-line-1 .phone-number-1-label {
    font-size:7pt;
    display:block;
    float:left;
    width:auto;
}

.xp-private-template-container div.fieldset-container .content-xp .contact-box .contact-line-1 .phone-number-1 {
    font-size:7pt;
    display:block;
    float:left;
    margin-left:1mm;
}

.xp-private-template-container div.fieldset-container .content-xp .contact-box .contact-line-2 {
    width:100%;
    float:left;
    margin-top:-0.19mm;
    font-family:'roboto-slab';
}

.xp-private-template-container div.fieldset-container .content-xp .contact-box .contact-line-2 .phone-number-2-label {
    font-size:7pt;
    display:block;
    float:left;
    width:auto;
}

.xp-private-template-container div.fieldset-container .content-xp .contact-box .contact-line-2 .phone-number-2 {
    font-size:7pt;
    display:block;
    float:left;
    margin-left:1mm;
}

.xp-private-template-container div.fieldset-container .content-xp .address-box {
    margin:0;
    width:33.6mm;
    float:left;
    color:#59595c;
    font-size:5.65pt;
    font-family:'roboto-slab';
    font-weight:normal;
}

.xp-private-template-container div.fieldset-container .content-xp .address-box .address-line-1 {
    width:100%;
    float:left;
    display:block;
    margin-top:2.60mm;
    letter-spacing:-0.015mm;
}

.xp-private-template-container div.fieldset-container .content-xp .address-box .address-line-2 {
    width:100%;
    float:left;
    display:block;
    margin-top:0.10mm;
}

.xp-private-template-container div.fieldset-container .content-xp .address-box .address-line-3 {
    width:100%;
    float:left;
    display:block;
    margin-top:0.20mm;
}

.xp-private-template-container div.fieldset-container .content-xp .address-box .address-line-4 {
    width:100%;
    float:left;
    display:block;
    margin-top:0.20mm;
}

.xp-private-template-container div.fieldset-container .content-xp .decor-line-2 {
    margin:0 0 0 4mm;
    width:50mm;
    float:left;
    /*margin-top:3.40mm;*/
}

.xp-private-template-container div.fieldset-container .content-xp .decor-line-2 img {
    width:48.38mm !important;
}

.xp-private-template-container div.fieldset-container .content-xp .logo-box {
    margin:0 0 0 4mm;
    width:38mm;
    padding-right:7.8mm;
    float:left;
    font-size:8pt;
    line-height:10pt;
    float:left;
}

.xp-private-template-container div.fieldset-container .content-xp .logo-box .logo-line {
    width:100%;
    float:left;
    /*margin-top:3.65mm;*/
    margin-top:1.65mm;
}

.xp-private-template-container div.fieldset-container .content-xp .logo-box .logo-line img {
    width:16.8mm !important;
}

.xp-private-template-container div.fieldset-container .content-xp .qrcode-box {
    margin:0 0 0 4mm;
    width:16.8mm;
	height:16.8mm;
    font-size:8pt;
    line-height:10pt;
    float:left;
}

.xp-private-template-container div.fieldset-container .content-xp .qrcode-box .qrcode-line {
    width:16.8mm;
	height:16.8mm;
    float:left;
    /*margin:-6.45mm 0 0 63.8mm;*/
	margin:-2.45mm 0 0 13.8mm;
}

.xp-private-template-container div.fieldset-container .content-xp .qrcode-box .qrcode-line img {
    width:16.8mm !important;
	height:16.8mm;
}

div.xp-private-template-afterview-container {
	position:absolute;
	right:14px;
	bottom:16px;
	height:74px;
	width:74px;
	background-color:#fff;
}

div.xp-private-template-afterview-container div.xp-private-qrcode-container {
	background-size:100% 100%;
	height:74px;
	width:74px;
	opacity: 0.6;
}
/* XP INVESTMENT BANKING - PADRAO */

@font-face {
    font-family: 'roboto-lt';
    src: url('./../fonts/roboto-lt.eot');
    src: url('./../fonts/roboto-lt.eot?.iefix') format('embedded-opentype'),
        url('./../fonts/roboto-lt.woff2') format('woff2'),
        url('./../fonts/roboto-lt.woff') format('woff'),
        url('./../fonts/roboto-lt.ttf') format('truetype'),
        url('./../fonts/roboto-lt.svg.roboto-lt') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'roboto';
    src: url('./../fonts/roboto.eot');
    src: url('./../fonts/roboto.eot?.iefix') format('embedded-opentype'),
        url('./../fonts/roboto.woff2') format('woff2'),
        url('./../fonts/roboto.woff') format('woff'),
        url('./../fonts/roboto.ttf') format('truetype'),
        url('./../fonts/roboto.svg.roboto') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'roboto-md';
    src: url('./../fonts/roboto-md.eot');
    src: url('./../fonts/roboto-md.eot?.iefix') format('embedded-opentype'),
        url('./../fonts/roboto-md.woff2') format('woff2'),
        url('./../fonts/roboto-md.woff') format('woff'),
        url('./../fonts/roboto-md.ttf') format('truetype'),
        url('./../fonts/roboto-md.svg.roboto-md') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'roboto-bd';
    src: url('./../fonts/roboto-bd.eot');
    src: url('./../fonts/roboto-bd.eot?.iefix') format('embedded-opentype'),
        url('./../fonts/roboto-bd.woff2') format('woff2'),
        url('./../fonts/roboto-bd.woff') format('woff'),
        url('./../fonts/roboto-bd.ttf') format('truetype'),
        url('./../fonts/roboto-bd.svg.roboto-bd') format('svg');
    font-weight: bold;
    font-style: normal;
}

.xp-investment-banking-template-container {
  width:90mm;
  height:55mm;
}

.xp-investment-banking-template-container.example {
	background-color:#f3f3f3;
}

.xp-investment-banking-template-container div.fieldset-container {
  background-size:100% 100%;
  background-repeat:no-repeat;
  width:83.40mm;
  height:46.00mm;
  padding:4.50mm 3.30mm 4.50mm 3.30mm;
  color:#59595c;
}

.xp-investment-banking-template-container div.fieldset-container .content-xp-ibk {
  margin:4.40mm 0 0 0;
}

.xp-investment-banking-template-container div.fieldset-container .content-xp-ibk .name-office-box {
  margin:0 0 0 3.5mm;
  width:38mm;
  padding-right:7.8mm;
  float:left;
  font-size:7pt;
  line-height:10pt;
  float:left;
}

.xp-investment-banking-template-container div.fieldset-container .content-xp-ibk .name-office-box .name {
  font-family:'roboto';
  font-weight:normal;
  color:#002A2B;
  font-size:10pt;
  width:100%;
  float:left;
  margin-top:-0.81mm;
}

.xp-investment-banking-template-container div.fieldset-container .content-xp-ibk .name-office-box .office-line-1 {
  font-family:'roboto-lt';
  font-weight:300;
  color:#13161B;
  width:100%;
  float:left;
  margin-top:0.85mm;
  letter-spacing:-0.030mm;
}

.xp-investment-banking-template-container div.fieldset-container .content-xp-ibk .logo-line {
  width:auto;
  float:left;
  margin:-7.9mm 0 0 72.6mm;
}

.xp-investment-banking-template-container div.fieldset-container .content-xp-ibk .logo-line img {
  width:8.142mm !important;
  height:9.205mm
}

.xp-investment-banking-template-container div.fieldset-container .content-xp-ibk .contact-box {
  margin:6.2mm 0 0 3.3mm;
  width:58mm;
  float:left;
  font-size:8pt;
  line-height:10pt;
  float:left;
}

.xp-investment-banking-template-container div.fieldset-container .content-xp-ibk .contact-box .contact-line-1 {
  width:auto;
  float:left;
  font-family:'roboto';
  font-weight:normal;
  color:#002A2B;
}

.xp-investment-banking-template-container div.fieldset-container .content-xp-ibk .contact-box .contact-line-1 .phone-number-1 {
  font-size:8pt;
  display:block;
  float:left;
  margin-right:1mm;
}

.xp-investment-banking-template-container div.fieldset-container .content-xp-ibk .contact-box .phone-number-div {
  width:auto;
  float:left;
  font-family:'roboto';
  font-weight:normal;
  color:#06897C;
}

.xp-investment-banking-template-container div.fieldset-container .content-xp-ibk .contact-box .contact-line-2 {
  width:auto;
  float:left;
  font-family:'roboto';
  font-weight:normal;
  color:#002A2B;
}

.xp-investment-banking-template-container div.fieldset-container .content-xp-ibk .contact-box .contact-line-2 .phone-number-2 {
  font-size:8pt;
  display:block;
  float:left;
  margin-left:1.2mm;
}

.xp-investment-banking-template-container div.fieldset-container .content-xp-ibk .contact-box .email-line {
  font-size:8pt;
  width:100%;
  font-family:'roboto';
  font-weight:normal;
  color:#002A2B;
  float:left;
  display:block;
  margin-top:-0.20mm;
  letter-spacing:-0.030mm;
}

.xp-investment-banking-template-container div.fieldset-container .content-xp-ibk .contact-box .website-line {
  font-size:8pt;
  width:100%;
  font-family:'roboto-md';
  font-weight:500;
  color:#06897C;
  float:left;
  display:block;
  margin-top:2.2mm;
  letter-spacing:0.300mm;
}

.xp-investment-banking-template-container div.fieldset-container .content-xp-ibk .address-box {
  margin:5.5mm 0 0 3.3mm;
  width:58mm;
  float:left;
  color:#59595c;
  font-size:5.5pt;
  font-family:'roboto-lt';
  font-weight:300;
  color:#002A2B;
}

.xp-investment-banking-template-container div.fieldset-container .content-xp-ibk .address-box .address-line-1 {
  width:auto;
  float:left;
  display:block;
  margin-right:0.5mm;
  letter-spacing:-0.025mm;
}

.xp-investment-banking-template-container div.fieldset-container .content-xp-ibk .address-box .address-line-2 {
  width:auto;
  float:left;
  display:block;
  margin-left:0.5mm;
  letter-spacing:-0.025mm;
}

.xp-investment-banking-template-container div.fieldset-container .content-xp-ibk .address-box .address-line-3 {
  clear:both;
  width:auto;
  float:left;
  display:block;
  margin-top:0.85mm;
  margin-right:0.5mm;
  letter-spacing:-0.025mm;
}

.xp-investment-banking-template-container div.fieldset-container .content-xp-ibk .address-box .address-line-4 {
  width:auto;
  float:left;
  display:block;
  margin-top:0.85mm;
  margin-left:0.5mm;
  margin-right:0.5mm;
  letter-spacing:-0.035mm;
}

.xp-investment-banking-template-container div.fieldset-container .content-xp-ibk .address-box .address-line-5 {
  width:auto;
  float:left;
  display:block;
  margin-top:0.85mm;
  margin-left:0.5mm;
  letter-spacing:-0.025mm;
}

.xp-investment-banking-template-container div.fieldset-container .content-xp-ibk .address-box .address-div-1 {
  width:auto;
  float:left;
  color:#06897C;
}

.xp-investment-banking-template-container div.fieldset-container .content-xp-ibk .address-box .address-div-2 {
  width:auto;
  float:left;
  color:#06897C;
  margin-top:0.85mm;
}

.xp-investment-banking-template-container div.fieldset-container .content-xp-ibk .address-box .address-div-3 {
  width:auto;
  float:left;
  color:#06897C;
  margin-top:0.85mm;
}

.xp-investment-banking-template-container div.fieldset-container .content-xp-ibk .qrcode-box {
  margin:0 0 0 4mm;
  width:auto;
  float:right;
  font-size:8pt;
  line-height:10pt;
  float:left;
}

.xp-investment-banking-template-container div.fieldset-container .content-xp-ibk .qrcode-box .qrcode-line {
  width:auto;
  float:left;
  margin:-15.75mm 0 0 60.8mm;
}

.xp-investment-banking-template-container div.fieldset-container .content-xp-ibk .qrcode-box .qrcode-line img {
  width:16mm !important;
  height:16mm;
}

div.xp-ibk-template-afterview-container {
	position:absolute;
	right:27px;
	bottom:37px;
	height:77px;
	width:77px;
	background-color:#fff;
}

div.xp-ibk-template-afterview-container div.xp-ibk-qrcode-container {
	background-size:100% 100%;
	height:77px;
	width:77px;
}
